Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.libs.formlayout/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/libs/formlayout/Bundle.properties
OpenIDE-Module-Specification-Version: 1.2.31
OpenIDE-Module-Implementation-Version: 1

